<?php
$z[0]=Array("field","陈思夷,萌萌清纯美女",0,60);
$z[0][4]['name']="keywords";
$z[1]=Array("field","陈思夷 萌萌清纯美女_清纯美女_",62,135);
$z[1][4]['name']="description";
$z[2]=Array("field","陈思夷 萌萌清纯美女",137,194);
$z[2][4]['name']="title";
$z[3]=Array("field","",196,235);
$z[3][4]['name']="writer";
$z[4]=Array("field","",237,276);
$z[4][4]['name']="source";
$z[5]=Array("field","",278,318);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",320,357);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/133352IX11920-31H54.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/133352IY49620-32S64.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/133352IZ9460-3341K.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/133352I9231130-343G4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/133352I93O050-351B3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/133352I950EF-3A213.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/133352I9B6360-3GE4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/133352Ib25530-3R930.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120404/133352IX11920-31H54.jpg{/dede:img}",359,1403);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/133352IX11920-31H54_lit.jpg",1405,1495);
$z[8][4]['name']="litpic";

?>